{% extends 'base.html' %}
{% load static %}
{% block title %}
My HOME Page
{% endblock %}

{% block content %}

HOME PAGE!!

<form action="{% url 'results' %}" method="post">{% csrf_token %}
    {{ form.as_table }}
    <label for="id_desc">Desc:</label>
    <input type="text" id="id_desc" name="desc" value="">
    <label for="id_budget">Budget:</label>
    <input type="text" id="id_budget" name="budget" value="">
  <input type="submit" value="Submit">
</form>

{% endblock %}